## spatial4j 0.5

=== debian/changelog ===
spatial4j (0.5-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

  [ Bas Couwenberg ]
  * Add support for JTS 1.15 (Closes: #902790)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 23:21:44 +0200

spatial4j (0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libnoggit-java
    - Disabled the unit tests (missing io.jeo:jeo dependency)
  * Renamed the package back to spatial4j
  * Suggest the optional dependencies instead of recommending them

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Feb 2016 09:07:02 +0100

spatial4j-0.4 (0.4.1-4) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Enabled the unit tests
  * Added the Homepage field to debian/control
  * Standards-Version updated to 3.9.7 (no changes)
  * Updated the upstream authors in debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 Feb 2016 23:55:44 +0100

spatial4j-0.4 (0.4.1-3) unstable; urgency=medium

  * Team upload.
  * Address FTBFS (Closes: #813161)

 -- tony mancill <tmancill@debian.org>  Sat, 30 Jan 2016 21:30:43 -0800

spatial4j-0.4 (0.4.1-2) unstable; urgency=medium

  * Give package to Debian Java Maintainers, add Vcs-* fields
  * Remove JTS maven hack which is no longer needed (Closes: #766098).
    Thanks Sebastiaan Couwenberg.

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Nov 2015 14:21:14 +0100

spatial4j-0.4 (0.4.1-1) unstable; urgency=medium

  * New upstream version / new package (Closes: #766098)
  * Bumped Standards-Vesion, renamed binary package due to API/ABI
    incompatibilities, switched to CDBS
  * Added japi-compat reports

 -- Hilko Bengen <bengen@debian.org>  Wed, 22 Oct 2014 20:55:48 +0200
