=== debian/control ===
Source: spatial4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 junit4,
 libcarrotsearch-randomizedtesting-java,
 libjts-java (>= 1.15),
 libmaven-bundle-plugin-java,
 libnoggit-java,
 libslf4j-java,
 maven-debian-helper (>= 1.6.5)
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/java-team/spatial4j.git
Vcs-Browser: https://salsa.debian.org/java-team/spatial4j
Homepage: https://github.com/locationtech/spatial4j

Package: libspatial4j-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: spatial/geospatial Java library
 Spatial4j is a general purpose spatial / geospatial Java library.
 It's core capabilities are 3-fold: to provide common
 geospatially-aware shapes, to provide distance calculations and other
 math, and to read and write the shapes to strings.
