## spatial4j 0.7

=== debian/changelog ===
spatial4j (0.7-1) unstable; urgency=medium

  [ Hilko Bengen ]
  * Remove myself from Uploaders

  [ Sudip Mukherjee ]
  * New upstream version 0.7
    - Remove old patch.
    - Add new dependency.
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update to compat level 13.
  * Add Rules-Requires-Root: no.
  * Use https with copyright format uri.
  * Remove unused include entry in debian source.

  [ tony mancill ]
  * Add myself to Uploaders
  * Remove unnecessary versioned depends on (ancient) maven-debian-helper

 -- tony mancill <tmancill@debian.org>  Thu, 21 May 2020 21:13:36 -0700
