=== debian/control ===
Source: spatial4j
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               junit4,
               libcarrotsearch-randomizedtesting-java,
               libjts-java (>= 1.15),
               libmaven-bundle-plugin-java,
               libnoggit-java,
               libslf4j-java,
               maven-debian-helper,
               libreplacer-java,
               libjackson2-databind-java,
               libmockito-java
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/spatial4j
Vcs-Git: https://salsa.debian.org/java-team/spatial4j.git
Homepage: https://github.com/locationtech/spatial4j
Rules-Requires-Root: no

Package: libspatial4j-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: spatial/geospatial Java library
 Spatial4j is a general purpose spatial / geospatial Java library.
 It's core capabilities are 3-fold: to provide common
 geospatially-aware shapes, to provide distance calculations and other
 math, and to read and write the shapes to strings.
