## spatial4j 0.8

=== debian/changelog ===
spatial4j (0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.
  * Declare compliance with Debian Policy 4.6.0.
  * Fix incompatibility with latest version of libjts-java. (Closes: #997743)

 -- Markus Koschany <apo@debian.org>  Fri, 12 Nov 2021 21:08:29 +0100
