=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libreplacer-java,
                libjackson2-databind-java,
                libmockito-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/java-team/spatial4j
 Vcs-Git: https://salsa.debian.org/java-team/spatial4j.git
 Homepage: https://github.com/locationtech/spatial4j
